Forum |  HardWare.fr | News | Articles | PC | S'identifier | S'inscrire | Shop Recherche
1503 connectés 

 



Dernière réponse
Sujet : MX Master : Bluetooth - Version ?
keizersauze

Dandu a écrit :

Ben non.
 
Faut un 2012 (peut-être 2011) pour le Bluetooth 4.0 sur Mac mini. Sinon, passe par le dongle.


 
Ok  :D , j'ai pas trop confiance dans leur support  :sweat:


Votre réponse
Nom d'utilisateur    Pour poster, vous devez être inscrit sur ce forum .... si ce n'est pas le cas, cliquez ici !
Le ton de votre message                        
                       
Votre réponse


[b][i][u][strike][spoiler][fixed][cpp][url][email][img][*]   
 
   [quote]
 

Options

 
Vous avez perdu votre mot de passe ?


Vue Rapide de la discussion
keizersauze

Dandu a écrit :

Ben non.
 
Faut un 2012 (peut-être 2011) pour le Bluetooth 4.0 sur Mac mini. Sinon, passe par le dongle.


 
Ok  :D , j'ai pas trop confiance dans leur support  :sweat:

Dandu Ben non.
 
Faut un 2012 (peut-être 2011) pour le Bluetooth 4.0 sur Mac mini. Sinon, passe par le dongle.
keizersauze

Dandu a écrit :

La puce "Bien à toi" ?
 
Plus sérieusement, faut du Bluetooth 4.0 et Yosemite. Le Mac mini 2010, il est pas Bluetooth 4.0.
 
Tu peux essayer de rajouter un dongle Bluetooth 4.0 (en puce Broadcom), ça devrait marcher (mais je suis pas certain à 100 %).


 
Je connais pas cette puce  :o mais dixit Logitech c'est compatible  :??:

Dandu La puce "Bien à toi" ?
 
Plus sérieusement, faut du Bluetooth 4.0 et Yosemite. Le Mac mini 2010, il est pas Bluetooth 4.0.
 
Tu peux essayer de rajouter un dongle Bluetooth 4.0 (en puce Broadcom), ça devrait marcher (mais je suis pas certain à 100 %).
keizersauze Personne n'a eu ce type de problème :??:
keizersauze Bon, le Mac Mini est censé être compatible car le Bien à toi supérieur à 4.0. Une idée ?
keizersauze Peut-être que la puce Bien à toi est trop ancienne, je vais voir avec un dongle. Quelqu'un sait quelle version prendre ?
keizersauze Salut,
 
Je viens de me prendre une MX Master, pour l'utiliser sur mon MBPr et mon Mini, mais impossible de la relier au Mini (2010), serait-ce une question de version de Bluetooth ?
 
Merci.

Copyright © 1997-2022 Hardware.fr SARL (Signaler un contenu illicite / Données personnelles) / Groupe LDLC / Shop HFR